Subject: BUG: missing man section for 'ip link' for type bond

From: George Shuklin <[email-masked]>
Date: Tue, 2 Feb 2021 14:34:30 +0200

Hello.

Man page for ip link is missing all bond options (there is no Bond Type 
section in man ip-link).

Those options are rather confusing and without man page it's really hard 
to understand that

'primary' and 'active_slave' are not the proper way to add interfaces to 
the bond.